RubyGems Navigation menu

Reverse dependencies for jekyll-jsminify Latest version of the following gems require jekyll-jsminify

Downloads insgesamt 8.656

Für diese Version 3.234

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: